[osg-users] Mac OS X Snow Leopard

Nico Kruithof nicokruithof at gmail.com
Tue Nov 3 06:23:27 PST 2009


I got OSG trunk compiling on snow leopard with gcc-4.2.1. I had to change
two files. The first Atomic was previously sent to the mailing list. The
other one is ReaderWriterQT.cpp where I removed the class name qualifier
twice before a fuction specified within the class. Attached are the two
files.

Bests,
Nico

On Tue, Nov 3, 2009 at 2:33 PM, Stephan Maximilian Huber <
ratzfatz at digitalmind.de> wrote:

> stefan nortd schrieb:
> > Nope, switching to gcc 4.0 does not make any difference for me. And BTW
> there is no 10.4 SDK on snow leopard.
>
> It's an install option when installing xcode.
>
> Stephan
> _______________________________________________
> osg-users mailing list
> osg-users at lists.openscenegraph.org
> http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20091103/dbca2701/attachment.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: snowleopard.zip
Type: application/zip
Size: 4651 bytes
Desc: not available
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20091103/dbca2701/attachment.zip>


More information about the osg-users mailing list